Subject: Re: [NEXTEL-1] Nextel reduces Re-banding offer to $700M

From: [email-masked]
Date: Thu, 23 Oct 2003 11:40:20 EDT

This story is flat out wrong.  Apparently, the writer does not understand the 
difference between the $700 million for public safety and the $150 million 
for private wireless.  That was the proposal from day one, and hasn't changed.  
Any other statements to the contrary are incorrect.

Alan Tilles

In a message dated 10/23/2003 11:15:12 AM Eastern Daylight Time, 
[email-masked] writes:

> Nextel reduces Re-banding offer to $700M 
> Static Still Surrounds 800 MHz Rebanding Plan Oct 22, 2003 
> 
> By the time the dust settles regarding the U.S. wireless industry's battle 
> over how to eliminate interference with public safety radio operations, 
> software-defined radio technology could make re-banding in the 800 MHz band 
> unnecessary. 
> 
> At the Industrial Telecommunications Association's Private Wireless Summit 
> 2003 
> earlier this month, it was clear that proponents and opponents of the 
> "Public 
> Safety Consensus Plan" are entrenched more firmly than ever in their 
> positions 
> (WDN, Nov. 20, 2002). "I think we were discussing exactly the same issue 
> last 
> year," Robert Pettit of the Wiley, Rein and Fielding law firm said about 800 
> MHz 
> re-banding. 
> 
> Proponents of the proposal have told Wireless Data News that they expected 
> an order from the proposed rulemaking (WT Docket 02-55) by last June, but the 
> Federal Communications Commission has yet to act on the proposal. Chairman 
> Michael Powell gave no indication at the ITA event that an order is imminent. 
> "My dear hope is to find a workable solution to the dilemma in the very, very 
> near future," Powell said in a keynote address. 
> 
> Nextel Communications [Nasdaq: NXTL] and its allies in the Consensus 
> Plan--the Association of Public Safety Communications Officials-International (APCO) 
> and the Private Wireless Coalition--remain committed to convincing the 
> agency to adopt their proposal. Of course, Nextel's competitors in the commercial 
> wireless space are just as adamant about convincing the FCC to choose some 
> other solution. 
> 
> "Do not converge on anything so Draconian without understanding that there 
> are alternatives," Brian Fontes, Cingular Wireless' vice president for federal 
> relations, offered as advice to the FCC, and to public safety and private 
> wireless operations.  Fontes also made it clear Cingular would appeal any order 
> approving the Consensus Plan. "If the commission were to grant Nextel 
> everything it wants, I can assure you there will be a legal challenge," he said. 
> 
> But nothing else so far has been proposed that would accomplish eliminating 
> or reducing interference with public safety operations caused by traffic on 
> Nextel's network. The plan consolidates public-safety systems in the 800 MHz 
> band, and it 
> re-tunes private wireless operations within that band. It also grants them 
> twice as much bandwidth if they move to the 900 MHz band, using frequencies 
> Nextel would relinquish (WDN April 9). Nextel's 700 MHz guard-band holdings 
> would be redesignated for public-safety use under the proposal, and the carrier 
> would gain 10 megahertz of spectrum nationwide in the valuable 1,900 MHz band 
> as well as spectrum in the 800 MHz band. 
> 
> Nextel previously offered $850 million to pay for relocation public safety 
> and private wireless in the 800 MHz band, but trimmed that sum to $700 million
> . However, it hasn't trimmed its regard for the problem. "It's been apparent 
> over time that this probably was widespread and more serious than we first 
> anticipated," Larry Krevor, Nextel's vice president for government affairs, 
> said during the 800 MHz re-banding discussion. APCO doesn't doubt Krevor's 
> description. 
> 
> "It is a very serious and a very broad-based problem," said Robert Gurss, 
> APCO's director of legal and government affairs. "It's only going to get worse 
> as cell sites proliferate." 
> 
> >>Robert Pettit, 202/719-7000; Brian Fontes, [email-masked] ; 
> Larry 
> Krevor, 703/433-4700; Robert Gurss, 202/662-4856<< 
> 
> www.telecomweb.com 
> 
>

---

From: [email-masked]
Date: Thu, 23 Oct 2003 11:50:32 -0400

Thanks Alan-

I'm dropping a note to the editor-
and Brian

[email-masked] wrote:

> difference between the $700 million for public safety and the $150 million for
> private wireless.  That was the proposal from day one, and hasn't changed.  Any
> other statements to the contrary are incorrect.
>
> Alan Tilles
>
>> earlier this month, it was clear that proponents and opponents of the "Public
>> Safety Consensus Plan" are entrenched more firmly than ever in their positions
>>
>> (WDN, Nov. 20, 2002). "I think we were discussing exactly the same issue last
>> Proponents of the proposal have told Wireless Data News that they expected an
>> order from the proposed rulemaking (WT Docket 02-55) by last June, but the
>> Nextel Communications [Nasdaq: NXTL] and its allies in the Consensus Plan--the
>> Association of Public Safety Communications Officials-International (APCO) and
>> the Private Wireless Coalition--remain committed to convincing the agency to
>> adopt their proposal. Of course, Nextel's competitors in the commercial
>> "Do not converge on anything so Draconian without understanding that there are
>> alternatives," Brian Fontes, Cingular Wireless' vice president for federal
>> wireless operations.  Fontes also made it clear Cingular would appeal any
>> order approving the Consensus Plan. "If the commission were to grant Nextel
>> But nothing else so far has been proposed that would accomplish eliminating or
>> reducing interference with public safety operations caused by traffic on
>> would be redesignated for public-safety use under the proposal, and the
>> carrier would gain 10 megahertz of spectrum nationwide in the valuable 1,900
>> MHz band as well as spectrum in the 800 MHz band.
>>
>> Nextel previously offered $850 million to pay for relocation public safety and
>> private wireless in the 800 MHz band, but trimmed that sum to $700 million.
>> However, it hasn't trimmed its regard for the problem. "It's been apparent
>> >>Robert Pettit, 202/719-7000; Brian Fontes, [email-masked] ; Larry
>>
--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG